Subject: bug#10919: emacs-mule/utf-8 difference

From: Stefan Monnier <[email-masked]>
Date: Thu, 01 Mar 2012 12:45:00 -0500

> I just found a solution which seems to work: using emacs-internal instead of
> emacs-mule. So it seems to be just a documentation problem (or a problem
> with my reading of it).

emacs-mule was internally used in Emacs<23, now it's a variant of utf-8.
So position-bytes in Emacs<23 should be consistent with emasc-mule, but
in Emacs≥23 it is only consistent with emacs-internal (or utf-8).

        Stefan